.l-body{
	
	margin-top:27px;
}
.one_tab {
	display:inline;
	height:23px;
	float:left;
	position:relative;
	top:-23px;
	margin:0px;

}
.item{

float:left;

}
.l-header .one_tab div.item {
margin-left: 0 4px;
display: table-cell;
margin-left: 5px;
}

.clear{
	clear:both;
}
.item.first{
	width:320px;

}
.item.last{
	width:320px;
}
.g-clrfix
{height:359px;
width:980px;}

.right:{
	display:inline-block;
	margin: 15px 0 0 247px;


}
.l-sidebar_inner li a.parent span{
margin-right:10px;
position:relative;
top:-21px;

}
.l-main_inner {
width: 1160px;
}
.text{
	position:none;

}